{
  "run":[
    ["loadDll", "TianjiaZip"],
    ["loadDll", "TianJiaWeb"],
    ["loadDll", "TianJiaYjkOut"],
    ["loadDll", "TianJiaGlData"],
    ["loadDll", "TianJiaYdb_mod"],
    ["loadDll", "TianJiaYjkDiskCache"],

    ["$scope$", {
      "url_qt":  "qt://www/index.html",
      "web": ["/webwin/createWeb",  ["=", "url_qt"]]
    }]
]
}